The client lacks sufficient authorization :: Error creating new authz :: Validations for new domains

Discussion in 'Installation/Configuration' started by Keagan, Jul 23, 2020.

  1. Keagan

    Keagan New Member

    Hello,

    while I was trying to get new LE certificate for domain, I've got this error.

    The client lacks sufficient authorization :: Error creating new authz :: Validations for new domains are disabled in the V1 API (https://community.letsencrypt.org/t/end-of-life-plan-for-acmev1/88430)

    How can I securely update acme with LE/Certbot on ISPConfig?
     
  2. Taleman

    Taleman Well-Known Member HowtoForge Supporter

    Keagan likes this.

Share This Page